.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.button-to-right {
  position: absolute;
  right: 0;
  top: 0;
}
.box-head {
  position: relative;
}
.giftr-italic {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-style: italic;
}
.giftr-result .registry-list {
  *zoom: 1;
}
.giftr-result .registry-list:before,
.giftr-result .registry-list:after {
  display: table;
  content: "";
  line-height: 0;
}
.giftr-result .registry-list:after {
  clear: both;
}
.giftr-result .registry-list .item {
  min-height: 300px;
  border: 1px solid #ededed;
  width: 32%;
  margin-right: 2%;
  float: left;
  text-align: center;
  margin-bottom: 15px;
}
.giftr-result .registry-list .item:hover {
  border-color: #f00f00;
}
.giftr-result .registry-list .item .registry-image {
  display: block;
  text-align: center;
  margin-bottom: 10px;
}
.giftr-result .registry-list .item .registry-image img {
  display: inline-block;
}
.giftr-result .registry-list .item .no-image {
  width: 100%;
  background: #f5f5f5;
  height: 150px;
  margin-bottom: 10px;
}
.giftr-result .registry-list .item .registry-name {
  font-weight: bold;
}
.giftr-result .registry-list .item:nth-child(3n) {
  margin-right: 0;
}
.giftr-result .registry-list .item:nth-child(3n+1) {
  clear: left;
}
.add-to-giftr {
  position: relative;
  display: inline;
}
.add-to-giftr div.giftr-dropdown {
  display: none;
  position: absolute;
  z-index: 1000;
  text-align: left;
  border: 1px solid #e2e2e2;
  border-radius: 5px;
  opacity: 0.9;
  background-color: #fff;
  margin-top: 3px;
  padding: 10px;
  width: 100%;
  left: 0;
}
.add-to-giftr div.giftr-dropdown:before {
  border-color: transparent transparent #CCC transparent;
  content: "";
  position: absolute;
  border-style: solid;
  border-width: 5px;
  height: 0;
  width: 0;
  top: -11px;
  left: 30px;
}
.add-to-giftr div.giftr-dropdown a {
  border-right: none;
}
.add-to-giftr div.giftr-dropdown label {
  white-space: nowrap;
  display: block;
  border-bottom: 1px dashed #e2e2e2;
  padding-top: 2px;
  padding-bottom: 4px;
}
.add-to-giftr div.giftr-dropdown label:first-child {
  padding-top: 0;
}
.add-to-giftr div.giftr-dropdown label:last-child {
  border: none;
  padding-bottom: 0;
}
.add-to-giftr div.giftr-dropdown div.registry-list {
  position: relative;
}
.registry-table.data-table td {
  vertical-align: middle;
}
.giftr-navigation {
  padding-bottom: 10px;
  border-bottom: 1px solid #ededed;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}
.giftr-navigation dt,
.giftr-navigation dd,
.giftr-navigation ul,
.giftr-navigation li {
  display: inline;
}
.giftr-navigation li {
  margin-left: 20px;
}
.giftr-navigation li.active {
  font-weight: bold;
}
.giftr-navigation li.active a {
  color: #666;
  text-decoration: none;
}
.giftr-registry-view .products-list {
  margin-top: 40px;
  *zoom: 1;
}
.giftr-registry-view .products-list:before,
.giftr-registry-view .products-list:after {
  display: table;
  content: "";
  line-height: 0;
}
.giftr-registry-view .products-list:after {
  clear: both;
}
.giftr-registry-view .products-list li {
  float: left;
  width: 49%;
  border-bottom: none;
  position: relative;
    box-sizing: border-box;
    clear: none;
    margin: 0 2% 2% 0;
}
.giftr-registry-view .products-list li:nth-child(2n) {
    margin-right: 0;
}
.giftr-registry-view .products-list li:nth-child(2n+1) {
    clear: left;
}
.giftr-registry-view .products-list li
.giftr-registry-view .products-list li .product-image {
  width: 202px;
  height: 202px;
  margin-right: 20px;
}
.giftr-registry-view .products-list li .product-info td,
.giftr-registry-view .products-list li .product-info th {
  padding: 3px 10px;
  vertical-align: middle;
}
.giftr-registry-view .products-list li .product-info th {
  padding-left: 0px;
  font-weight: bold;
}
.giftr-registry-view .products-list li .product-info td {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-style: italic;
  text-align: center;
}
.giftr-registry-view .products-list li .note {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-style: italic;
  margin: 10px 0px;
}
.giftr-registry-view .products-list li .msg {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
.giftr-registry-view .products-list li .msg.success {
  color: #79c093;
}
.giftr-registry-view .products-list li.completed {
  opacity: 0.5;
}
.giftr-registry-view-general {
  *zoom: 1;
}
.giftr-registry-view-general:before,
.giftr-registry-view-general:after {
  display: table;
  content: "";
  line-height: 0;
}
.giftr-registry-view-general:after {
  clear: both;
}
.giftr-registry-view-general .info {
  float: left;
}
.giftr-registry-view-general .image {
  float: left;
  width: 250px;
  margin-left: 15px;
}
.giftr-registry-view-general table td,
.giftr-registry-view-general table th {
  padding: 3px 10px;
  vertical-align: middle;
}
.giftr-registry-view-general table th {
  font-weight: bold;
}
.giftr-registry-view-general table td {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-style: italic;
}
.giftr-registry-form-main .delete-image {
  margin-top: 5px;
}
.giftr-registry-form-main #event_at {
  float: left;
}
.giftr-registry-form-main #event_at_trig {
  margin-top: 8px;
  margin-left: -20px;
  float: left;
}
.giftr-registry-form-main #fieldset_co_registrant {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.giftr-registry-form-main #fieldset_co_registrant.show-co-registrant {
  max-height: 300px;
  opacity: 1;
}
.giftr-registry-form-main #fieldset_co_registrant.hide-co-registrant {
  max-height: 0px;
  opacity: 0;
  overflow: hidden;
  margin: 0;
}
#add-co-registrant.hide-text:after {
  content: attr(data-hide-text);
}
#add-co-registrant.show-text:after {
  content: attr(data-show-text);
}
.giftr-item-manage .box-head h1 {
    max-width: calc(100% - 130px);
}
.giftr-item-manage .giftr-items .item {
  *zoom: 1;
  margin-top: 20px;
  margin-bottom: 20px;
}
.giftr-item-manage .giftr-items .item:before,
.giftr-item-manage .giftr-items .item:after {
  display: table;
  content: "";
  line-height: 0;
}
.giftr-item-manage .giftr-items .item:after {
  clear: both;
}
.giftr-item-manage .giftr-items .item .product-left {
  position: relative;
  float: left;
  width: 70%;
  padding-right: 15px;
    box-sizing: border-box;
}
.giftr-item-manage .giftr-items .item .product-left .product-image {
  width: 202px;
  height: 202px;
  float: left;
  margin-right: 15px;
}
.giftr-item-manage .giftr-items .item .product-left .btn-cart {
    float: left;
}
.giftr-item-manage .giftr-items .item .product-left .truncated {
    float: left;
    margin-bottom: 10px;
}
.giftr-item-manage .giftr-items .item .product-left .truncated .show .item-options {
    bottom: 0;
    top: auto;
    margin: 0;
    left: 0;
}
.giftr-item-manage .giftr-items .item .product-left .manage-links {
  clear: both;
  font-size: 11px;
  opacity: 0.4;
  font-weight: bold;
}
.giftr-item-manage .giftr-items .item .product-left .manage-links a:hover {
  text-decoration: underline;
}
.giftr-item-manage .giftr-items .item .product-info {
  *zoom: 1;
  float: left;
  width: 30%;
}
.giftr-item-manage .giftr-items .item .product-info:before,
.giftr-item-manage .giftr-items .item .product-info:after {
  display: table;
  content: "";
  line-height: 0;
}
.giftr-item-manage .giftr-items .item .product-info:after {
  clear: both;
}
.giftr-item-manage .giftr-items .item .product-info b {
    margin-right: 5px;
    line-height: 26px;
}
.giftr-item-manage .giftr-items .item .product-info .product-qty .qty input {
  width: 40px;
  text-align: center;
    margin-bottom: 0;
}
.giftr-item-manage .giftr-items .item .product-info textarea {
  margin-top: 20px;
  text-align: left;
    max-width: 100%;
}
.giftr-item-manage .giftr-items .item:hover .manage-links {
  opacity: 1;
}
.giftr-registry-share .b-share-social {
  *zoom: 1;
  margin: 15px 5px;
  display: inline-block;
}
.giftr-registry-share .b-share-social:before,
.giftr-registry-share .b-share-social:after {
  display: table;
  content: "";
  line-height: 0;
}
.giftr-registry-share .b-share-social:after {
  clear: both;
}
.giftr-registry-share .b-share-social .b-social-title {
  float: left;
  margin-right: 10px;
  width: 150px;
  line-height: 24px;
}
.giftr-registry-share .b-share-social input {
  float: left;
  border-radius: 2px;
}
div.giftr-overlay {
  bottom: 0;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 100;
  background: rgba(255,255,255,0.5)
}
div.giftr-overlay > img {
  bottom: 0;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 100
}
.giftr-registry-form-main .form-list li {
    max-width: 100%;
}
.giftr-registry-form-main .form-list .field {
  float: none;
}
.calendar { z-index: 1; }

.product-qty .qty {
  margin-bottom: 5px;
}

.product-qty .priority {
  margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
    .giftr-item-manage .giftr-items .item .product-left {
        width: 100%;
        padding-right: 0;
        margin-bottom: 15px;
    }
    .giftr-item-manage .giftr-items .item .product-info {
        width: 100%;
    }
    .giftr-registry-view .products-list li {
        width: 100%;
    }
    .giftr-registry-form-main .form-list .field {
        width: 100%;
        padding-right: 0;
    }
}
@media only screen and (max-width: 480px) {
    .giftr-item-manage .giftr-items .item .product-left .product-image {
        float: none;
        margin-right: 0;
        margin-bottom: 15px;
        display: block;
    }
    .registry-table.data-table thead {
        display: none;
    }
    .registry-table.data-table td {
        float: left;
        width: 100%;
        display: block;
    }
    .registry-table.data-table td img {
        max-width: 100%;
    }
    .registry-table.data-table td:first-child {
        text-align: center;
    }
}